Swift 4 alatt Swifter használatba vétele

Címkék
Swift 4 alatt Swifter használatba vétele
2017-12-20T11:55:25+01:00
2017-12-30T11:30:05+01:00
2022-10-15T21:30:33+02:00
Janos67
Sziasztok!

Végre, sikerült a cocoapod segítségével a Swifter modult feltennem a projektem alá az xCode-ban. Most a csatolt képen láthatóan néz ki a teszt-projekt.
De, - és leginkább sajnos - az xCodenak fogalma sincs mit akarok én kezdeni a HttpServer kifejezéssel.

Mi az, amit még nem csináltam meg, vagy rosszul csináltam meg?

Köszönöm szépen a türelmeteket és a segítséget!
Mutasd a teljes hozzászólást!
Csatolt állomány
Sziasztok!

Sok keresgélés és segítség után rádöbbentettek a dolgok mögött álló igazságra:

a Swifter nem Swift 4 támogatott :(

Ezért vissza kellett állítanom a Swift 3.2-őt, a podot újratelepíteni, megvárni, amíg az xCode befejezi az indexelést és lássunk csodát: már nincsenek problémák!

Azt hiszem, ezt ki fogom próbálni az Embassy alatt is.

Köszi a türelmeteket és mindenkinek, aki segíteni próbált itt vagy privátban!
Mutasd a teljes hozzászólást!

Címkék
Tetszett amit olvastál? Szeretnél a jövőben is értesülni a hasonló érdekességekről?
abcd